How to Preserve Your Baseband For Unlock When Upgrading to iOS 5

By , Oct 13, 2011

Want to update your iPhone 4 or iPhone 3GS to iOS 5, but need to preserve your unlockable baseband for a future UltraSn0w unlock?

Early this morning, the Dev Team released an update to RedSn0w, which as we told you, incorporates some of the baseband preservation features normally found in PwnageTool.

Inside, you’ll find an easy to follow video walkthrough that shows you how to preserve your baseband for a soon to be released UltraSn0w unlock

You will need the latest version of RedSn0w to follow this tutorial, which you can download from our Downloads page. The latest version is 0.9.9b5 and it’s Mac only at this point, though a Windows version should be available shortly according to the Dev Team.

How to Preserve Your Baseband With iOS 5:

Step 1: Open RedSn0w 0.9.9b5 and select ‘Extras’ and ‘Custom IPSW’

Step 2: Select the iOS 5 Firmware. (It will be in ~/Library/iTunes/iPhone Software Updates/ on the Mac.)

Step 3: Once it builds the new firmware, select ‘Pwned DFU’ from RedSn0w.

Step 4: Put your iPhone into DFU Mode, and RedSn0w will take over and put your device into Pwned DFU mode.

Step 5: Close RedSn0w, Open iTunes, and it should recognize your iPhone in recovery mode.

Step 6: While holding Option on your Mac’s keyboard, click ‘Restore’ and select your NO_BB firmware that was created in Step 3. BE SURE THAT YOU SELECT THE NO_BB firmware, and not the stock firmware, or else you will update your baseband.

Step 7: Once your iPhone is restored and back to the home screen, you can either jailbreak now, or wait until UltraSn0w is updated for iOS 5.

Note: This is not a jailbreak, this only allows you to preserve your baseband for future unlocks with UltraSn0w.

Will you continue to preserve your unlockable baseband? Let us know in the comments below.

  • Share:
  • Follow:
  • Mag

    Hello,

    Need your expert advice…Upgraded Iphone 3GS to IOS5, without preserving the baseband..so the BB is 5.16.05….is there any way to downgrade both the os and bb ? I just need an unlock and not a jailbreak. Any help would be really appreciated. !!

    Thank you !

    • Bekyn

      theres no way you can unlock it without jailbreaking it first since the unlock tool will depend on the the jailbreak app (cydia). and for your baseband it is unlockable and cannot be downgrade..

    • http://kirtaniyas.com VJK

      i wish the dev-team could do something about this one.

  • raphael

    for those the are using the 3GS, bb 06.15.00, and did the dumb thing of upgrading to ios 5 stock ispw like I did go to:

    http://blog.iphone-dev.org/post/11430068008/pre-qualifier

    Use snowbreeze to create a custom ispw, make sure you re-flash your baseband to the ipad 2 bb (06.15.00), install using itunes, then use ultrasnow to unlock. Good luck.

    • akshay

      i did same.. wat to do?

  • Edward

    i got 1600 when i restore the no baseband ispw. is this because i didnt use pwnDFU??(i mannully went into DFU instead of using pwnDFU)

    • mmm

      Yes, I’m pretty sure you need to do the pwnDFU which uses a necessary exploit so you can restore this way.

  • sandra

    I downloaded ios 5 straight from itunes (without preserving baseband) and then realized I needed to have done that. Now, when I follow the instructions up top, Gevey won’t work… the screen never shows up, and when I get it to (once every 50 times), the signal never comes on (1 bar), it just says No Signal. Is it not possible to revert back to preserving the baseband once ios5 has been installed from itunes?? Any help would be greatly appreciated… PLEASE!

    • chris24

      Guys if your gevey sim worked b4 upgrading keep that baseband that worked. Gevey sim will not work without preserving your BB.

      • chris24

        Gevey sim works on iOS 5 BB 04.10.01 I tried it myself.. Read my previous post on here for instructions make sure at the end keep airplane mode off until you get the message og no application sim.. Even tho it might say invalid sim it will then look automatic for a carrier.. Goodluck

    • mmm

      You need to first restore back to 4.3.5. If you do it QUICKLY while Apple is still signing 4.3.5, the baseband will be downgraded (these instructions are for iOS 5 Beta but still apply to regular iOS 5):

      http://www.iphoneforums.net/forum/hacking-tutorials-guides-68/how-downgrade-ios5-beta-baseband-04-11-08-04-10-01-a-20452/

      After that, you can use the instructions here to create a custom iOS 5 firmware that will upgrade your firmware but leave the old baseband.

      • sandra

        ah okay thank you sooo much I’m trying this now.

      • Jeff

        I followed your instructions but still, i can’t restore it to 4.3.5 and there’s an error of 1601;
        what should i do now?

    • ajay

      exactly same problem.. plzz let me knw if ur problem gets solved..

      • Michael

        Yes my problem was solved perfectly..you need to download oldest version of iTunes by removing the newest versions and all is component from your computer then download the ipsw for 4.3.5 firmware and put your iPhone in DFU mode the try restoring with the oldest version of itune,I tune will discover yr Phone in DFU mode,hold shift button and click restore from iTunes then choose the 4.3.5 ipsw file u downloaded yr iPhone will be back in ios 4.3.5 then u can now preserve and upgrade your iphone to ios 5.You need to act fast now that Apple still signing the 4.3.5 firmware also note to download the ipsw file for windows if u er on window or mac if you are on mac..Good luck and God bless.

  • mmm

    Right now you should be able to downgrade back to whatever the baseband was for 4.3.5, but that baseband is not unlockable via Ultrasn0w, so you would have to do the iPad baseband thing…

  • sandra

    I dunno what you mean by “ipad baseband thing” sorry! …if I downgrade back to 4.3.5… do I just restore it using that??!! and it will get the old baseband back?

  • Max

    After I held the option key and clicked restore and used the no bb firmware, iTunes said that it could not be restored because the device isn’t eligible for the requested build. It doesn’t seem like anyone else has had an issue with this. What am I doing wrong?

    • josé

      I’m having the same issue. Could this be related to the fact that I don’t have an original SIM?

      • Ina

        Yes but I thought there was a way to activate it without the original sim

  • Ina

    Hi,
    I found this tutorial really helpful, I managed to do it right and now I have to set up my iphone with a valid sim card. How do I do that as I do not have one? Except the Gevey-thing and a single sim card I use I really don’t know how to activate it. The Gevey pre-settings appeared and I accepted the ‘thing’ but now my phone won’t work because I can’t do the rest of the Gevey settings because it is not actually set up :)) What do I do ?

    • Niqui

      Simple: jailbreak with redsn0w and reboot in DFU, connected to computer. After this it will skip the activation. If you do it right Gevey will work. You will not need the original sim. Watch out because it’s a tethered ONLY jailbreak.

  • Uzukami

    i am facing a problem like Santra. i did upgraded my ISO into ISO5 beta4, but i have forgotten about the baseband, and now my baseband in 4.11.8. i can use it with my gevey sim. my phone now is just like a rock, i am downloading the IOS 4.3.5. i hope i can downgrade my baseband into 4.10.1 back.. hopefully..

  • ricardo

    so all i need to do to use my gevey sim , is this , do i need an at&t sim card to activate or i can get to the homescreen to dial 112 and activate ?

    i own a iphone 4 , ios 4.3.5 with tmobile gevey turbo sim

  • Michael

    Please I need your help,I upgrade from ios 4.3.5 to ios 5 without preserving my base band now I have BB 04.11.08 and my Gevey sim won’t work…is there anyway I can downgrade or preserve my base band or downgrade back to 04.10.1

    • Black_Venoms

      download 4.3.5 ipsw then put your phone into restore mode and hold shift in itunes and click restore select your 4.3.5 ipsw and click open then restore. it will downgrade your baseband back to 04.11.08 and gevey will work again. ive had to do this twice so far because i cant get the custom firmwares to install. my magc is a g4 lampshade style so i cant use redsnow because its too slow to upgrade to 10.5 and cant get snowbreeze to work without errors.

      • Michael

        download tinyumbreall and unchecked the cydia thing when restoring your iphone with itunes with the IPSW you built with snowbreeze was getting error 3491 and 16001 when I was upgrading had to use the tinyumbrella to get the error fixed,now I am on ios 5 with baseband preserved.

  • georges

    hey im using iphone 3gs i updated yesterday to ios 5 and my baseband got updated to 05.16.05 and now my non official sim card dnt work will downgrading my iphone to 4.3.5 will reverse the baseband to what it used to be : 05.13.04 ?? thanks in advance

  • vbmaster

    @chris24. Hey dude, Can you make a instruction on how you did it using snowbreeze that preserves the baseband 4.10.01 to still make use of Gevey Sim? It would be helpful to us. Thanks

    • chris24

      I actually followed instructions Jeff from idownloadblog posted on YouTube to preserve my BB. follow it word for word.. After I installed iso 5 with my original BB I used gevey. Turn off phone, put in gevey sim. Turn it on, then once booted f you don’t get the gevey message goto settings, phone, sim application. Select English. Wait till u get the gevey message. After goto home screen wait for no service. Then call 112. After airplane mode for 5 seconds off then on. Keep doing it until u get a carrier. Make sure u turn off ur 3G and data b4 putting the gevey sim. Hope I was able to help. I’m on AT&T network bt with a non AT&T sim.

      • Niqui

        Hey, question for you. I just upgraded to ios5 with preserved BB. I use Gevey and my phone is originally AT&T. Now I can’t activate my phone because I need the original sim to activate. I do get the Gevey sim message but I can’t go into my settings because I need the original sim. Any way I can go around this?? Thanks

  • ViciousV

    My roomate bought 2 iPhones one for me as a gift, but they were updated to iOS 5, so i downgraded to 4.3.5 w/ bb 4.10.1,

    On Windows
    I used snowbreeze to use the iOS 5 to preserve the bb. When i try to update on itunes I get an error, “The iPhone could not be restored. An unknown error occurred (3194)”

    On Mac
    I used redsnow to make the NO_BB_iPhone…. (iOS 5 w/ no bb update) and get the error msg,
    “The iPhone could not be restore. This device isn’t eligible for the requested build.”

    What do I do to fix this?

    Is there any way to update the bb from 4.10.1 to 4.26.08, 05.11.07, 05.12.01, 05.13.04, or 06.15.00?

    • Michael

      use the snowbreeze again,download tiny umbrella run it and unchecked the cydia thing you will be able to restore your iphone and preserve the BB,I did got the error too while Upgrading.I have to download and install Tiny umbrella.

      • ViciousV

        thx, i went back with tiny umbrella and made sure to go threw the iREB on snowbreeze and it worked… so make sure to run snowbreeze iREB that was the one thing that let it work for me. (On top of everything else)

  • vbmaster

    @chris24.Thanks man. What I did was download the IOS5 ipsw, update the iTunes to 10.5, sync and backup my iphone in the itunes. Insert the original AT&T sim and use preserve baseband using snowbreeze after then used ireb to enter DFU mode and then go to iTunes it will detect the iphone hold the shift key and click restore browse to desktop and select the ipsw which has the prefix “snowbreeze”. after then it will restore your iphone. Restore the backed up data from the sync and backup we did earlier. Worked like a charm. My only problem now is I dont have any apps installed but my iphone worked on ios 5 not jailbroken.

  • R Marc

    FYI: After trying many things to upgrade and failing miserably, here’s what worked:

    Equipment: iphone 3GS with baseband 06.15.00 on, I believe, 4.2.1 (did this to use it outside of the US…I no longer require this, but it would appear I’m stuck with 06.15.00).

    Downgraded to 4.1_8B117_Restore and reflashed the 06.15.00 + Cydia using redsn0w 0.9.6rc16 (what I used originally to jailbreak and unlock).

    Created a new custom IPSW file using iphone2,1_5.0_9A334_Restore.ipws with sn0wbreeze-v2.8b8 using the “simple” method. Put it in DFU following the Sn0wbreeze onscreen instructions and then restored using the custom IPSW file it had created.

    I now have a 3GS running 06.15.00 baseband running iOS5 without issue and no longer requires a tethered boot (Cydia doesn’t appear to work, but I don’t really care).

    • Royce

      How did you do the downgrade?

      • R Marc

        I just used redsn0w 0.9.6rc16 with 4.1_8B117_Restore image to reflash with 06.15.00 baseband. The end result was an iphone running 4.1. The phone doesn’t work at this point (as itunes says it’s too old to restore my configs and re-activate). However, was able to proceed as noted above to upgrade to 5.0.

    • Padre

      Does your GPS work? Old bootrom or new?

  • Muskafire

    I’m a Mac user and need to do the iOS 5 upgrade to preserve the BB on iPhone 4, what tool should I use with Mac to make sure I won’t run into Tether boot situation. I simply want to preserve the BB for future unlock using Gevey Ultra. Don’t want to jailbrake either. Please help, thanks.

    • R Marc

      I have no experience with it, but the redsnow for mac instructions on this article seems to do just what you are asking.

  • http://meherandsweden.wordpress.com mateo

    OK so my iphone 4 was on 4.3.1 but I am sure this should be the same for 4.3.3 I used redsn0w to create new softwre package with preserved baseband. I did entered PWNdfu mode and installed the new ispw package while my old att sim was in the phone. after it was done I went through the ios5 start up screen with the att sim in the phone. Next I took out the sim and replaced it with my swedish simcard and GEVEY pro sim. (I wanted to mention that there are a lot of different gevey sims out there. There is only one company that creates the origional but there are very many other companies which creat things called “gevey sims” also. Mine is called the gevey pro which I actually believe is not the real thing. you can google to find out more but you can look into it and see what I mean.) now because there are many different Gevey sims some will show the acceptance screen after you turn the iphone on and others are said to now hve a new step of going into the settings menu, phone, sim options or somethings like that and then select gevey, english or whatever to get the acceptance screen. My gevey sim still pops up for acceptance. now I saw a video saying what I needed to do and I followed the steps but I couldnt call 112 without my phone hanging up the call for me. I thought about it and I just thought about what my NORMAL process was before the upgrade to iOS5. I turned on the phone, waited for the acceptance screen, I accepted it, then I would usually wait for the single signal bar. I have done this so many times that I knew that it useally took about 10 secconds from accepting. I then waited and then made the call to 112. this time I was able to hang up the call. Next I went straight to the settings and turned airplane mode on then off like usual. In stead of turning it on and off tons of times like the video said to do I just waited like usual and finally got past the invalid sim spot and it changed to no service like usual. one it said this I turned airplane mode off and then on again and just like clock work I have service. Thats it I say just stick to what you are use to with your gevey sim before the update and you are good to go. If you dont have an original carrier sim just be patient and go to a carrier store near you and ask them for one. let them know you lost the old one and you were going to go home and set up your iphone. or go to a friend and barrow one and buy your friend lunch. Easy. also do some research. I have been searching these threads for like 3-5 days and between all the questions and answers all of these wonderful people I was able to do this myself without having to askthe same question tons of people already asked. have fun and i0S5 is bad ass. Ill answer any questions I can but I really am just like most of you.

  • Rafael

    It worked like a charm!!! I have an iphone 4 32 GB, BB 04.10.01…
    =]

    Ps: Guys don’t forget to put in DFU using the RedSnow, or it won’t work….

    Ios 5+gevey= OKAY!!! =]

  • Ti

    I updated my 3gs to ios 5 with baseband 5.16.05, and now stuck with it. I saw an instruction that I can unlock it by upgrading to ipad baseband 6.15.00, they said I need to use iTunes 10.4 to downgrade it to ios 4.1 but when I connect my 3gs to iTunes, it did not let me restore cause the iTunes 10.4 is old with my 3gs ios 5.0. What should I do? Any suggest, thanks..

  • Genti

    I update my I phone 4 in IOS5 Official. And now my gevey sim is not working. I try it to restote with i tunes IOS4.3.5 BUT IT NOT WORK. How can i do to make it work again ?

    • http://meherandsweden.wordpress.com Mateo

      Im pretty sure you cannot. You see Apple “signs” or approves all activations on ios. The usually stop activation for older versions and I believe you cannot activate 4.3.5 anymore. From reading posts I believe they stopped about 5-6 days ago. This would have helped you because it also restored your baseband to 04.10.01. But your baseband is now upgraded and you can’t go back so gevey sim is no longer an option. I think you may still be able to restore ios5 and then use RedSn0w but I believe you have to use it to boot your phone on each time you turn your phone off. I may be wrong and you may not even be able to use red snow but that’s what I would loo into if I were you.

    • http://meherandsweden.wordpress.com Mateo

      Im pretty sure you cannot. You see Apple “signs” or approves all activations on ios. The usually stop activation for older versions and I believe you cannot activate 4.3.5 anymore. From reading posts I believe they stopped about 5-6 days ago. This would have helped you because it also restored your bb to 04.10.01. But your bb is now upgraded and you can’t go back so gevey sim is no longer an option. I think you may still be able to restore ios5 and then use RedSn0w but I believe you have to use it to boot your phone on each time you turn your phone off. I may be wrong and you may not even be able to use red snow but that’s what I would loo into if I were you.

  • Azad

    Hello need your advise, recently Updated my Iphone 4 with iOS 5 it automatically upgraded to the Baseband 04-11-08, as i’m useing the gevey sim, it is not working on it, so i tried to Downgrade to iOS 4.3.5 using Itunes, but i got different errors like (1), 14 and etc, now my Iphone 4 in Recovery mode. I tried different ways to come out recovery mode, but still it is in Recover mode.

    Please guide me what should I do. I am going mad from last one week.

  • Azad

    Hello need your advise, recently Updated my Iphone 4 with iOS 5 it automatically upgraded to the Baseband 04-11-08, as i’m useing the gevey sim, it is not working on it, so i tried to Downgrade to iOS 4.3.5 using Itunes, but i got different errors like (1), 14 and etc, now my Iphone 4 in Recovery mode. I tried different ways to come out recovery mode, but still it is in Recover mode.

    Please guide me what should I do. I am going mad from last one week.I dont mind if i can go back with iSO 5, thought gevey sim may not work at present.

  • Pankaj

    my phone is working fine with ios5 and gevey sim for last week. if u by mistake upgrade to ios5 it will upgrade Bb to 4.11.8 with which gevey sim will not work. i also did that but then i used redsnow and made the phone in dfu mode then when i connect to itunes i said my phone is in recovery mode then i pressed alt and selected ios 4.3.5 and downgraded my phone which brought orignal Bb back i.e 4.10.1 wich works with gevey sim. after that i used redsnow and patched ios5 ips to preserve Bb and then used same dfu mode to select the patched ios5 and upgraded my phone and niw it works fine with ios5 ans BB is 4.10.1

  • Pankaj

    any one able to use siri on iphone4 please let me know

  • http://www.davidszoke.com David

    I used Sn0wBreeze to create a custom ISPW to install iOS5.0 on my iPhone 4. I installed iTunes 10.5, put my phone into PwnedDFU mode and installed the custom ISPW with no problem. I got the message saying that it installed successfully and iTunes would recognize my iPhone when it restarts. Well, after that message disappeared and my iPhone restarted, it’s been sitting on the black screen with the Apple logo and empty progress bar. It will not pass this screen. Anyone have any advice? The ISPW installed fine but now I can’t get past this damn screen.

    • http://www.davidszoke.com David

      Just wanted to say that I got it to boot by using RedSn0w and booting tethered. I have no problem with my Gevey and iOS5. I’m on baseband 04.10.01 with iOS5 and my Gevey is working perfectly with T-Mobile :)

  • fillofit

    hi folks, any news about unlocking iphone 4s that bought from the State?

  • Noumsn

    I have upgraded to ios 5 with baseband 02.10.04. can i downgrade to ios 4.3.5 or any ios 4? I have saved my shsh file for ios 4.1

  • shahmeraz

    I’ve upgraded my iphone 3gs which had ios 4.1 to ios 5 through itunes, after that, it’s been locked. I couldn’t do anything but hire someone to fix this. He unlocked the phone but there was “no service” for the carrier network and still I can’t fix this error; can someone really suggest me here????

    I don’t know how to see which firmware it is or which base band it has. Plz tell me how to do it as i’m a new user of iphone, so that I can tell specifically the info you need to know.

  • omar

    it’s telling me only firmware 4.3.3 and 5.0 supported right now :\ and i downloaded the one from the link you gave us…. what do i do now?

  • Atalk

    Hey, I followed all the steps but when i try to restore with the NO BB IPSW, itunes says that i cant because of the “build” or something. any way to fix that?

  • Jerome Carrette

    Looks like I did something stupid… I was using an unlocked and jailbroken iphone 3GS running iOS 4.0 and wanted to go to iOS 5.0 without losing the ability to have my phone unlocked. So I followed the steps you mentioned, but I downloaded the iOS5.0 image from this site iPhone2,1_5.0_9A334_Restore.ipsw to use in the process…. Looks like I should have used itunes instead to download the software update??
    Because now the iOS5.0 is installed but since I don’t use it with the original SIM card, it couldn’t be activated and I keep seeing the message: “only compatible SIM cards from a supported carrier may be used to activate iPhone….”.
    What can I do now???

    • http://www.facebook.com/carranop Philip Carrano

      I had the same thing happen. I had to go get a sim card that was AT&T for my iphone 4 to activate. After activation you can put back in your other carrier’s card and be ok. But now, I did something really stupid and my phone is stuck in recovery loop and I have IOS 5 with baseband 04.10.01 and I can’t even restore with Itunes….

      • Jerome Carrette

        I’ll try to get a SIM card from another local operator to see if that works (I don’t live in the US..)
        thanks Philip!

      • Estudio egg

        You don´t need to do that, you just have to get a custom firmware for activated phone. Install it again and thats it. It happened to me once, then I did this and worked fine!

    • http://profile.yahoo.com/ZNZP3Z3NNJREP2XCGSY7QXZBYU khongtenxk

      find att sim , any sim att either working or not, will do the work

  • https://me.yahoo.com/a/lU4d_NAP3vDG_FaCxeMZShjowLdhjw--#412c5 mike johnson

    Im getting an error 29 after the update completes. What could be wrong?

  • http://twitter.com/ErikDeWael Erik De Wael

    It does not work for me, I get the itunes error 11 when trying to restore. I haven’t found yet a way to bypass that error.

  • http://pulse.yahoo.com/_N22I5FKVQ77DXEJOXPSZ2PDHAU Jessica

    Will this work if my baseband is 4.11.08?

  • http://twitter.com/aalexjjohnson Alex Johnson

    keep getting not eligible for requested build ? any help ?

    • http://www.facebook.com/profile.php?id=1790469937 Jerri Nguyen

      Same thing, i think it’s because i jailbreak it with greenpois0n, now i bricked my iphone 4. do you guys know any thing? email me at jvn192@gmail.com

  • http://www.facebook.com/shah.sarwar Sarwar Shah

    i have iphone4 bb4.11.08 how can i preserve older baseband

    • http://twitter.com/marleyidbeya Marley Allen

      If you are on 4.11.08, you are stuck as far as unlocking the phone goes. Once you are on that baseband, you will not be able to downgrade.

  • http://www.facebook.com/profile.php?id=1520184111 Filipas Nicral

    Can i do it with windows 7??

  • http://twitter.com/leandrojuary Leandro Morais

    I cannot find the folder itunes software update

  • http://twitter.com/leandrojuary Leandro Morais

    I cannot find the folder itunes software update” use lion os…

    • adam harvey

      I had the same problem if you go into the library/itunes/iphonesoftware update folder outside of the itunes update window you can drag the file to your desktop and then you can see it in the update window, this worked like a charm for me.

  • dominique kelly

    im in DFU mode and the next step is to restore but i can’t get to the library to select the NO_BB can someone please help me out. i am using a macbook pro early 2011 with lion

    • http://www.facebook.com/people/Quang-Tran/548558272 Quang Tran

      you need to hold down the option key and left click

  • sid kano

    I dono wether this is the exact reason why your getting this error even aft using those tiny umbrella fixes but here goes..:
    It seems Apple has stopped signing IOS5 .. So even if u create a new IPSW it won’t get accepted by iTunes…you have to use the IPSWs for which apple accepts viz 5.0.1 ..so just jailbreak 5.0.1 viz available (tethered) and unlock it if u want to( as 1.2.5 ultrasn0w has just been released)

    Hope this helps…

  • http://pulse.yahoo.com/_TFJTL5J7XBJSLMR6Y443ICELJQ Anonymous

    anyone can explain me why my iphone didn’t ask me to select the NO_BB…..IPSW and took automatically the stock IPSW ??? (using Windows 7 PC)

    anyway, I screw up already :-( :-( :-(

  • Anonymous

    i did everything like yo explained to and my iphone dont get activate im worry about help please :(

  • http://pulse.yahoo.com/_Q7YLVUOJHRCZXAG6LBNTLHM45M Aline

    HELP… I tried to upgrade my 3GS to version 5.0.1 but it was running on BB 06.15.00 version 4.3 and I didn’t preserve the BB. It is now stuck on the activation screen asking to insert the SIM card. It has a SIM card inserted but it’s unable to recognize it. Is this fixable????

  • http://www.facebook.com/iamkovacs Peter Kovacs

    Hi,

    I’ve updated to 5.0.1 while preserving the BB for an early model 3GS
    While the phone was updating and download the last software, it kept disconnecting both from the Cell network and the wifi. I thought maybe the phone had overheated, but it still seems to do it.

    Should I have updated to 5.0 instead? Is this normal and temporary? Anyone else having similar issues?

    • http://www.facebook.com/iamkovacs Peter Kovacs

      I had unlocked my phone under 4.3 ( change the baseband or something )
      now if I update to ios 5 without preserving baseband will it work ( just not be unlocked )or are there other dangers?

      Right now the phone hardly usable. as soon as I do some internet thing it disconnected and takes like 2-3 minutes to come back.

  • Anonymous

    I bought iPhone 4from US and wanted use it in turkey, it was activated to work in turkey with GEVERY and it was working fine but I went and upgrade it to ISO 5.0 and the iPhone locked what will I do to unlock it again.
    nna22p@yahoo.com

  • http://www.facebook.com/amar.cakic Amar Cakic

    if i have ipad baseband allready, do i need to preserve it anyways?

  • Dini Dedinca

    hi
    i have iphone 4 5.1.1 (9B208).modem firmware 04.12.01 it work with gvey sim ?, or i need to jailbrake 5.0

  • Qimiez Asyraf

    Hi..hello sir…can u help me for unlocking process iphone 4..? Please reply at my email uchihaqimiez90@gmail.com…i need help..sim locked from mobinil egypt…